/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { }
.title, h1{	font:1.8em/1.4em Arial, Helvetica, sans-serif;}
h2 { font:1.6em/1.4em Arial, Helvetica, sans-serif;}
h3 { font:1.5em/1.3em Arial, Helvetica, sans-serif;}
h4 { font:1.3em/1.1em Arial, Helvetica, sans-serif;}
h5{font:1.1em/1.4em Arial, Helvetica, sans-serif;margin:0;padding:0;}
h6 { font:0.9em/1em Arial, Helvetica, sans-serif;}

/*Hyperlinks*/
a {text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin:0;padding:0;
}
.Breadcrumb
{  
	width:55%;
	float:left;
	font-size:smaller;
}
textarea
{
	 font: 1em/1em Arial, Helvetica, sans-serif; 
}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:1.0em/1.5em Arial, Helvetica, sans-serif;
    text-align: justify;
    text-justify: inter-word;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 
#FC_ToolArea
{
	float:right; 
	margin:30px 10px 10px 10px;
	padding:10px;
	text-align:center;
}
#FC_ToolArea a, .Resize
{
	padding:5px;
}
.ToolTitle
{
	padding-bottom:5px;
	display:block;
}
#FC_HeaderControl
{	
}

 #FC_HeaderLogo
{
	float:left; 
	
}
/********************/
/* Main Column Styles */
/********************/

#MainColumn
{

}

/********************/
/*Right Column*/
/********************/
#RightColumn
{

}
#FC_Search
{
	float:right;
	width:280px;
	height:35px;
	}
#SearchText
{	float:left;
	margin-left:-6px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-top:7px;
}
#FC_Search input
{
	width:210px;
	}

/********************/
/*Full Column*/
/********************/

#FullColumn
{
	height: 100%;
}
/********************/
/* Top Main Menu           */
/********************/
#Menu
{	float:left;
	width:100%;
	display:table;}
.ShowMenuButton
{
	display:none;}
#MobileMenu
{
	display:none;}
.SMainMenu
{
    margin:0px auto;
}
.SMainMenuItem
{
	margin-left:0px !important;
	padding:5px;
	font:1.0em/1.0em Arial, sans-serif;
	white-space:normal;
	
	display:table;
	
}
.SSelectedMainMenu
{
}
.SHoverMainMenu
{ 
	text-decoration:none !important;	
	padding-right:5px;	
}
.DMainMenu
{	
	z-index:100;
	border-right: #B4B4B4 thin solid;
	border-left: #B4B4B4 thin solid;
	border-bottom: #B4B4B4 thin solid;
	border-top: #B4B4B4 thin solid;
	overflow:visible;
}
.DMainMenuItem
{
	padding:5px;
	font:1.0em/1.0em Arial, sans-serif;
	display:block;
}
.DSelectedMainMenu
{ 
}
.DAdminHoverMainMenu
{
	text-decoration:none !important;
}
/******************/
/* Footer  Styles */
/******************/
#FooterContainer
{
	width:100%;
	max-width:1000px;
	margin:0px auto;
	}
#SocialContact
{
	float:left;
	width:49%;
	font: 1em/1.5em Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	}
.FValue
{
	display:inline-block;}
#SocialLinks
{
	padding-top:10px;
	}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px; 
	padding-top:2px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	padding-top:2px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
}

#logos
{
	float:left;
	width:50%;
	text-align:right;
}
#logos img
{
	padding:5px;
}
#links a
{ 
	filter:alpha(opacity=50);
	opacity:0.5;
	padding-right:30px;	
	}
#links a:hover
{
	filter:alpha(opacity=100);
	opacity:1.0;
	}
.footertext
{
	text-decoration: none;
}
.print, .Resize
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	display:inline-block;
	width:100%;
	padding-top:10px;
	font-size:small;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{     
      padding: 10px 10px 0px 10px;
}
